<div class="not-found-404">
    <h3 class="title-404" data-text="404"><span>404</span></h3>
    <p>Oups ! Page non trouvée</p>
    <p>Il semble que la page que vous cherchez ait été secouée par un petit séisme numérique.</p>
    <p>Pas de panique, notre équipe travaille pour tout remettre en place.</p>
    <a class="btn link" href="index.php">Retour à la page d'accueil</a>
</div>